# Generated by Django 3.1.3 on 2020-11-26 21:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project_settings', '0003_auto_20201126_1842'),
    ]

    operations = [
        migrations.AddField(
            model_name='searchstring',
            name='whole_word',
            field=models.BooleanField(default=True),
        ),
        migrations.AlterField(
            model_name='searchstring',
            name='tasks',
            field=models.ManyToManyField(related_name='search_strings', to='project_settings.Task'),
        ),
    ]
